<?php
/**
 * celebshine Header Top Button
 *
 * @package celebshine
 * @subpackage celebshine
 * @since celebshine 1.0
 */

/**
 * Header Top Button
 */

$celebshine_options= get_option( 'celebshine_options' );

if ( isset( $celebshine_options['head-top-button'] ) ) {
	$opt = $celebshine_options['head-top-button'];
	if ( 'on' === (string) $opt ) {
		if ( ( ! empty( $celebshine_options['button-title'] ) ) && ( ! empty( $celebshine_options['button-link'] ) ) ) {
			$link  = $celebshine_options['button-link'];
			$title = $celebshine_options['button-title'];
			?>
			<li class="button">
				<div class="top-button">
					<a href="<?php echo esc_url( $link ); ?>"><?php echo esc_html( $title ); ?></a>
				</div>
			</li>
			<?php
		}
	}
}
